/**********************************************************/
/* Feuille de style commune des applications web Cocktail */
/**********************************************************/
/*
Cette feuille de style surcharge les couleurs de la feuille de style
par defaut. A charger apres cktlCommon.css.

Elle impose des couleurs style UP.

*/


/* --------------------------------------------------------------------------- */
/*Elements html de base*/

input, select, textarea {
  border-color:rgb(204, 204, 204);
  background-color:#FEFEFE;
  font-weight:normal;
}
input[type="submit"]:hover {
  background-color:#F1F1F1;
  color:#000000;
  cursor:default;
}
input[type="button"]:hover {
  background-color:#F1F1F1;
  color:#000000;
  cursor:default;
}
a {
  color:#218CA5;
  text-decoration:none;
  font-weight: bold;
}
a:hover {
  color:black;
}
/*table th {
  background-color:#FFEED5;
  font-weight:bold;
  text-align:center;
}*/
fieldset {
  background-color:#FFFCF8;
  border-color:#696996;
}
fieldset legend {
  background:#FFE5BE;
  border-color:#696996;
}
.cadre {
  border:1px solid #FFA508 ;
}
.box {
  border:1px solid #FFE5BE ;
}
.boxTitre {
  background-color:#FFE5BE;
}
.subBox {
  background-color:#FFFFFF;
  border:1px solid #FFFCF8;
}
.subBoxTitre {
  background-color:#FFFCF8;
}
.blocInfo {  
  padding : 10px 15px 10px 40px;	
  background-repeat : no-repeat;
  -moz-border-radius : 20px;
  background-color : #DDE9FB !important;
  background-image : url(images/info.gif);
  background-position : 6px 6px;
  border : 1px solid #345EE4 !important;
}
.blocWarning {
  background-color:#EBE18D;
}
.blocInstruction {
  background-color:#FFD7BF;
}
.cktlAjaxToolbar {
  background-color:#FFE5BE ;
  border:1px solid #FFA508 ;
}
.auto_complete ul li.selected {
  background-color:#FFE5BE ;
  color:#FF0000;
}

.cartouche {
	background-color:#FFA508;
}
.cktlajaxtableview {
  border-color:#FFE5BE;
}
.cktlajaxtableview table {
  width:100%;
}
.cktlajaxtableview>div#CktlAjaxTableView_DivBarreDeNavigation {
  border-color: #696996;
  background-color: #FFFCF8;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody {
  border-color: #A3A3A3;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table thead tr th {
  background-color:#FFEED5;  
  border-style:solid;
  border-bottom-color: #A3A3A3;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;  
  border-top:medium none; 
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.odd {
  background-color:#FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.even {
  background-color:#F3F8F8;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr:hover {
  background-color:#FFE5BE ;
  color:black;
  text-shadow:0 0 0 #CBD44B;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.selected {
  background-color:#FFFCF8;
  color:#218CA5 !important;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table.selectionMultiple tbody tr.selected {		
  background-color: #DFDCD8;
  color: #FFFFFF;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.editable {
  background-color:#FFFCF8;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr td {
  border-left-color:#DBDBDB;
  border-right-color:#A3A3A3;
}
.cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr th, .cktlajaxtableview>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr td {
  background-color:#FFFCF8;
  border-left-color:#DBDBDB;
  border-right-color:#A3A3A3;
  border-top-color:#FFE5BE ;
}

.cktlajaxtableview .triable {
	color:#218CA5;
}

.cktlajaxtableview>div#CktlAjaxTableView_DivBarreDeStatut {
  border-color: #A3A3A3;
  background-color: #F1F1F1;
}

.tree {
  background-color:#FFFFFF !important;
  border-color:#FFA508 !important;
  white-space: nowrap;
}
ul.tree li a {
  color:#218CA5;
  font-weight:bold;
}

.dialog_content {
	color:black !important;
}
/* --------------------------------------------------------------------------- */
/* Simple Menu */

.cktl_simplemenu .menuitem a:hover {
    background-color: #FFE5BE;
}


